Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0024656
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSmajoralways2013-09-02 12:202013-09-16 18:10
ReporterjecharriView Statuspublic 
Assigned Tomarvintm 
PriorityimmediateResolutionfixedFixed in VersionRMP27
StatusclosedFix in branchFixed in SCM revisionff35db26f468
ProjectionnoneETAnoneTarget VersionRMP26.1
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toguilleaer
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0024656: Business partner query still is slow

DescriptionBusiness partner query still is slow
Steps To ReproduceThe problem is that we change the query in java
modules/org.openbravo.retail.posterminal/src/org/openbravo/retail/posterminal/master/BusinessPartner.java

but not in java

modules/org.openbravo.retail.posterminal/src/org/openbravo/retail/posterminal/term/BusinessPartner.java
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0060878)
hgbot (developer)
2013-09-02 20:14

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: ff35db26f468e615db871eb5f900d5c0c20f4f72
Author: Antonio Moreno <antonio.moreno <at> openbravo.com>
Date: Mon Sep 02 20:14:05 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/ff35db26f468e615db871eb5f900d5c0c20f4f72 [^]

Fixed issue 24656. Simplified term.BusinessPartner query to make it faster.

---
M src/org/openbravo/retail/posterminal/term/BusinessPartner.java
---
(0061009)
hgbot (developer)
2013-09-10 09:55

Repository: erp/pmods/org.openbravo.retail.posterminal-levelpricing
Changeset: ff35db26f468e615db871eb5f900d5c0c20f4f72
Author: Antonio Moreno <antonio.moreno <at> openbravo.com>
Date: Mon Sep 02 20:14:05 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-levelpricing/rev/ff35db26f468e615db871eb5f900d5c0c20f4f72 [^]

Fixed issue 24656. Simplified term.BusinessPartner query to make it faster.

---
M src/org/openbravo/retail/posterminal/term/BusinessPartner.java
---
(0061178)
guilleaer (developer)
2013-09-16 18:10

tested & reviwed

- Issue History
Date Modified Username Field Change
2013-09-02 12:20 jecharri New Issue
2013-09-02 12:20 jecharri Assigned To => marvintm
2013-09-02 12:20 jecharri Triggers an Emergency Pack => No
2013-09-02 20:14 hgbot Checkin
2013-09-02 20:14 hgbot Note Added: 0060878
2013-09-02 20:14 hgbot Status new => resolved
2013-09-02 20:14 hgbot Resolution open => fixed
2013-09-02 20:14 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/ff35db26f468e615db871eb5f900d5c0c20f4f72 [^]
2013-09-10 09:55 hgbot Checkin
2013-09-10 09:55 hgbot Note Added: 0061009
2013-09-10 09:55 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/ff35db26f468e615db871eb5f900d5c0c20f4f72 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-levelpricing/rev/ff35db26f468e615db871eb5f900d5c0c20f4f72 [^]
2013-09-16 18:10 guilleaer Review Assigned To => guilleaer
2013-09-16 18:10 guilleaer Note Added: 0061178
2013-09-16 18:10 guilleaer Status resolved => closed
2013-09-16 18:10 guilleaer Fixed in Version => RMP27


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker